Bug 18004 - Need Requires: util-linux >= 2.10
Summary: Need Requires: util-linux >= 2.10
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-01 08:06 UTC by kenneth_porter
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2000-10-01 08:06:23 UTC


Attachments (Terms of Use)

Description kenneth_porter 2000-10-01 08:06:21 UTC
New initscripts add --localtime to hwclock, but this wasn't present in hwclock binary until util-linux-2.10 (according to HISTORY file). (Just 
upgraded my RH6.1 initscripts and found that hwclock from util-linux-2.9w-24 rejects --localtime. That version has it documented in the man 
page, but it wasn't in the source.)

Comment 1 Bill Nottingham 2000-10-02 21:22:29 UTC
Thanks for the submission; this will get fixed in initscripts-5.50-1.


Note You need to log in before you can comment on or make changes to this bug.